using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.ComponentModel.DataAnnotations;

namespace TabStripMVC.Models
{
    public class Tab123Model
    {
        [Required(ErrorMessage = "Name is required.")]
        public string Name
        { get; set; }

        [Required(ErrorMessage = "ZIP is required.")]
        [RegularExpression(@"^\d{5}$")]
        public string ZipCode
        { get; set; }
    }
}
